Subject: [OSPF] Query in RFC 2740

From: satya <[email-masked]>
Date: Wed, 09 May 2007 00:09:04 +0530

Hi,

       I have a query in RFC 2740 regarding maintenance of neighbors on NBMA
interface.

RTA--------- RTB

Initially RTA has neighbor configuration to RTB and vice-versa.

If the router-id of RTB changes, will we still poll to the neighbor with the
previous router id, if we haven't changed the configuration on RTA?

Regards,

Praveen.

****************************************************************************
***********

            This e-mail and attachments contain confidential information
from HUAWEI, which is intended only for the person or entity whose address
is listed above. Any use of the information contained herein in any way
(including, but not limited to, total or partial disclosure, reproduction,
or dissemination) by persons other than the intended recipient's) is
prohibited. If you receive this e-mail in error, please notify the sender by
phone or email immediately and delete it!

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf

---

From: Acee Lindem <[email-masked]>
Date: Tue, 8 May 2007 18:52:36 -0400

Hi Praveen,
On May 8, 2007, at 2:39 PM, satya wrote:

> Hi,
>
>
>        I have a query in RFC 2740 regarding maintenance of  
> neighbors on NBMA interface.
>
>
> RTA--------- RTB
>
> If the router-id of RTB changes, will we still poll to the neighbor  
> with the previous router id, if we haven’t changed the  
> configuration on RTA?
If this is an NBMA network, how do you know that the configured  
neighbor is gone for good? I wouldn't second guess the configuration.

Acee

>
> Regards,
>
> Praveen.
>
>
>
>
> ********************************************************************** 
> *****************
>
>             This e-mail and attachments contain confidential  
> information from HUAWEI, which is intended only for the person or  
> entity whose address is listed above. Any use of the information  
> contained herein in any way (including, but not limited to, total  
> or partial disclosure, reproduction, or dissemination) by persons  
> other than the intended recipient's) is prohibited. If you receive  
> this e-mail in error, please notify the sender by phone or email  
> immediately and delete it!
>
>